.quesationsSection
{
  margin-bottom: 450px; 
}
.faq
{
  font-size: 18px; 
  margin-top: 50px; 
}
.faq .row {
  padding: 25px 0;
  border-bottom: 1px solid #f0f4f7;
  cursor: pointer;
}
.faq-Q {
  margin: 0;
  color: #328ada;
  font-weight: 600; 
}
.faq-Q:before {
  position: absolute;
  top: 10px;
  width: 10px;
  height: 2px;
  content: '';
  transition: all 0.3s ease;
  right: 21px;
  transform: rotate(45deg);
  background:   #808080;
}
.faq-Q:after {
  position: absolute;
  top: 10px;
  width: 10px;
  height: 2px;
  content: '';
  transition: all 0.3s ease;
  right: 15px;
  transform: rotate(-45deg);
  background:   #808080;
}
.faq-D {
  height: 0;
  overflow: hidden;
  transition: all 0.3s ease;
  opacity: 0;
}
.faqOpen {
  background: rgba(50,138,218,0.08);
}
.faqOpen .row {
  border: 0;
}
.faqOpen .faq-D {
  margin-top: 15px;
  height: inherit;
  opacity: 1;
}
.faqOpen .faq-Q:before {
  position: absolute;
  top: 10px;
  width: 16px;
  height: 2px;
  content: '';
  right: 15px;
  transform: rotate(45deg);
  background: #328ada;
}
.faqOpen .faq-Q:after {
  position: absolute;
  top: 10px;
  width: 16px;
  height: 2px;
  content: '';
  right: 15px;
  transform: rotate(-45deg);
  background: #328ada;
}
.press {
  margin: 50px 0 20px;
  color: #4e4e4e;
}
